+++
title = "mini-projecct 1"
description = "https://gitlab.com/dukeaiml/IDS721/yx248-mini1"
+++

# Create a static site with ZolaLinks to an external site.
- Zola is a Rust static site generator, that will hold all of the portfolio work in this class.
- Store source code in a GitLab repo in our Duke GitLab organization.

## Requirements
- Static site generated with Zola
- Home page and portfolio project page templates
- Styled with CSS
- GitLab repo with source code

## Deliverables
- Link to live static site or screenshot showing it running
- Link to GitLab repo
